hr {
  border: solid 1px #FFB642;
}
footer {
  background-color: #272727;
  border-top: solid 2px #FFB642;
  padding-top: 25px;
  padding-bottom: 25px;
}
.footer-link, .footer-link-text {
  text-decoration: none;
  list-style: none;
  text-align: left;
  color: #EFEFEF;
}
.footer-link-text:hover {
  text-decoration: none;
  color: #FFB642;
}
h4 {
  color: #EFEFEF;
}
